First Community Workshop
01/15/2014 09:38 AM - Corinna Gries

Status: New
Priority: Normal
Assignee:

Category: meeting

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/05/2014
02/05/2014
0%

8.00 hours
0.00 hour

Description
First Community Workshop

History

#1 - 01/15/2014 09:39 AM - Corinna Gries

- Estimated time changed from 20.00 h to 8.00 h

#2 - 01/15/2014 09:40 AM - Corinna Gries

First Community Workshop

#3 - 01/15/2014 09:41 AM - Corinna Gries

- translation missing: en.field_remaining_hours changed from 20.0 to 8.0

First Community Workshop

#4 - 01/15/2014 09:45 AM - Corinna Gries
- Due date set to 02/05/2014

03/20/2024

1/1



https://projects.ecoinformatics.org/ecoinfo/projects/commdyn/wiki/First_Community_Workshop
https://projects.ecoinformatics.org/ecoinfo/projects/commdyn/wiki/First_Community_Workshop
https://projects.ecoinformatics.org/ecoinfo/projects/commdyn/wiki/First_Community_Workshop
http://www.tcpdf.org

